# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Mon Nov 21 08:52:36 2022
# ------------------------------------------------

package:
  name: keras
  version: 2.11.0
source:
  - sha256: 38c6fff0ea9a8b06a2717736565c92a73c8cd9b1c239e7125ccb188b7848f65e
    url: https://pypi.io/packages/py2.py3/k/keras/keras-2.11.0-py2.py3-none-any.whl
  - sha256: 58d1e17ffe5109a7ae296caafcadfdbe6a7d176f0bc4ab01e12a689b0499d8bd
    url: https://raw.githubusercontent.com/keras-team/keras/v2.11.0/LICENSE
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/keras_1669020828024/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install -vv keras-2.11.0-py2.py3-none-any.whl
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2022.9.24 ha878542_0
    - ld_impl_linux-64 2.39 hcc3a1bd_1
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libnsl 2.0.0 h7f98852_0
    - libsqlite 3.40.0 h753d276_0
    - libuuid 2.32.1 h7f98852_1000
    - libzlib 1.2.13 h166bdaf_4
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.7 h166bdaf_0
    - pip 22.3.1 pyhd8ed1ab_0
    - python 3.11.0 ha86cf86_0_cpython
    - readline 8.1.2 h0f457ee_0
    - setuptools 65.5.1 pyhd8ed1ab_0
    - tk 8.6.12 h27826a3_0
    - tzdata 2022f h191b570_0
    - wheel 0.38.4 pyhd8ed1ab_0
    - xz 5.2.6 h166bdaf_0
  run:
    - python >=3.6
  run_constrained:
    - tensorflow 2.11.*
test:
  commands:
    - pip check
  requires:
    - pip
about:
  home: https://github.com/keras-team/keras
  license: Apache-2.0
  license_file: LICENSE
  summary: Deep Learning for Python
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - croth1
    - hmaarrfk
    - mariusvniekerk
    - ocefpaf
    - xhochy
